Subject: bug#3949: closed (Re: bug#3949: 23.1.50; C-x 0 should go to a sister window if possible)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 05 Sep 2011 08:43:03 +0000

Your bug report

#3949: 23.1.50; C-x 0 should go to a sister window if possible

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
3949: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3949
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#3949: 23.1.50; C-x 0 should go to a sister window if possible
From: martin rudalics <[email-masked]>
To: [email-masked]
Date: Mon, 05 Sep 2011 10:38:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> I can't think of any situation where I do not want that.

The window selected now is the most recently used one.

Closed, martin.

Subject: 23.1.50; C-x 0 should go to a sister window if possible
From: Lennart Borgman <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jul 2009 18:42:39 +0200

I can't think of any situation where I do not want that.

In GNU Emacs 23.1.50.1 (i386-mingw-nt5.1.2600)
 of 2009-06-30
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags
-Ic:/g/include -fno-crossjumping'